.titlestyle1023661{ color: #222222; line-height: 150%; font-size: 16px; text-decoration: none;}
.buttonstyle1023661{ font-size: 9pt ;}
.summarystyle1023661{ font-size: 16px ;}
.clickstyle1023661{ font-size: 9pt ;}
.winstyle1023661{ font-size: 9pt ;}
.headstyle1023661{ font-weight: bold; font-size: 9pt ;}

